.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m4{transform:matrix(0.379189,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379189,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379189,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.403694,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.403694,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.403694,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.403978,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.403978,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.403978,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2b{letter-spacing:-2.639904px;}
.ls2f{letter-spacing:-2.597760px;}
.ls2e{letter-spacing:-2.452128px;}
.ls2c{letter-spacing:-1.323456px;}
.ls1d{letter-spacing:-0.224400px;}
.ls1e{letter-spacing:-0.193600px;}
.ls1c{letter-spacing:-0.180400px;}
.ls27{letter-spacing:-0.101200px;}
.ls25{letter-spacing:-0.095200px;}
.ls1b{letter-spacing:-0.070400px;}
.lsf{letter-spacing:-0.061600px;}
.ls1{letter-spacing:-0.050400px;}
.ls9{letter-spacing:-0.039600px;}
.ls29{letter-spacing:-0.038400px;}
.ls8{letter-spacing:-0.030800px;}
.ls2a{letter-spacing:-0.028800px;}
.ls6{letter-spacing:-0.026400px;}
.ls7{letter-spacing:-0.022000px;}
.ls3{letter-spacing:-0.017600px;}
.ls1f{letter-spacing:-0.014400px;}
.ls15{letter-spacing:-0.013200px;}
.lsb{letter-spacing:-0.008800px;}
.ls19{letter-spacing:-0.004400px;}
.lse{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.004400px;}
.ls30{letter-spacing:0.005600px;}
.ls18{letter-spacing:0.007200px;}
.ls24{letter-spacing:0.008400px;}
.ls4{letter-spacing:0.008800px;}
.ls28{letter-spacing:0.009600px;}
.lsd{letter-spacing:0.013200px;}
.ls5{letter-spacing:0.017600px;}
.lsa{letter-spacing:0.021600px;}
.lsc{letter-spacing:0.022000px;}
.ls26{letter-spacing:0.028800px;}
.ls2d{letter-spacing:0.032544px;}
.ls14{letter-spacing:0.035200px;}
.ls1a{letter-spacing:0.092400px;}
.ls2{letter-spacing:0.136800px;}
.ls17{letter-spacing:0.158400px;}
.ls0{letter-spacing:0.160000px;}
.ls12{letter-spacing:0.400400px;}
.ls16{letter-spacing:1.016400px;}
.ls13{letter-spacing:1.069200px;}
.ls10{letter-spacing:1.628000px;}
.ls32{letter-spacing:88.230082px;}
.ls23{letter-spacing:166.987406px;}
.ls22{letter-spacing:167.763049px;}
.ls20{letter-spacing:169.302024px;}
.ls21{letter-spacing:217.576592px;}
.ls31{letter-spacing:332.872235px;}
.ls33{letter-spacing:382.376547px;}
.ls34{letter-spacing:412.537223px;}
.ls36{letter-spacing:538.496058px;}
.ls35{letter-spacing:553.643762px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws29{word-spacing:-2.754400px;}
.ws23{word-spacing:-2.750000px;}
.ws28{word-spacing:-2.745600px;}
.ws10{word-spacing:-2.741200px;}
.ws26{word-spacing:-2.613600px;}
.ws32{word-spacing:-2.600400px;}
.ws1c{word-spacing:-2.512400px;}
.wsf{word-spacing:-2.257200px;}
.ws31{word-spacing:-2.200000px;}
.ws39{word-spacing:-2.173600px;}
.ws1e{word-spacing:-2.116400px;}
.ws34{word-spacing:-2.085600px;}
.wsd{word-spacing:-1.658800px;}
.ws22{word-spacing:-1.526800px;}
.ws24{word-spacing:-1.355200px;}
.ws8{word-spacing:-1.060400px;}
.ws4c{word-spacing:-0.715968px;}
.wsb{word-spacing:-0.655600px;}
.ws2b{word-spacing:-0.302400px;}
.ws49{word-spacing:-0.254400px;}
.ws50{word-spacing:-0.124800px;}
.ws3b{word-spacing:-0.048400px;}
.ws2{word-spacing:-0.013200px;}
.ws2d{word-spacing:-0.002800px;}
.ws0{word-spacing:0.000000px;}
.ws42{word-spacing:0.004400px;}
.ws3f{word-spacing:0.030800px;}
.ws3{word-spacing:0.039600px;}
.ws41{word-spacing:0.057200px;}
.ws45{word-spacing:0.070400px;}
.ws36{word-spacing:0.088000px;}
.ws37{word-spacing:0.110000px;}
.ws1{word-spacing:0.122400px;}
.ws3c{word-spacing:0.149600px;}
.ws3d{word-spacing:0.167200px;}
.ws5{word-spacing:0.176000px;}
.ws2f{word-spacing:0.211200px;}
.ws4f{word-spacing:0.218400px;}
.ws46{word-spacing:0.233200px;}
.ws2c{word-spacing:0.249600px;}
.ws48{word-spacing:0.299200px;}
.ws6{word-spacing:0.325600px;}
.ws2a{word-spacing:0.365200px;}
.ws44{word-spacing:0.400400px;}
.ws43{word-spacing:0.453200px;}
.ws4{word-spacing:0.541200px;}
.ws1d{word-spacing:0.572000px;}
.ws40{word-spacing:0.598400px;}
.wse{word-spacing:0.602800px;}
.ws38{word-spacing:0.734800px;}
.ws33{word-spacing:0.765600px;}
.ws3e{word-spacing:0.800800px;}
.ws3a{word-spacing:0.805200px;}
.ws27{word-spacing:0.822800px;}
.ws35{word-spacing:0.902000px;}
.ws14{word-spacing:0.954800px;}
.ws19{word-spacing:1.069200px;}
.wsa{word-spacing:1.148400px;}
.ws4d{word-spacing:1.251648px;}
.ws30{word-spacing:1.386000px;}
.ws4e{word-spacing:1.397280px;}
.ws21{word-spacing:1.399200px;}
.ws47{word-spacing:1.403600px;}
.ws7{word-spacing:1.430000px;}
.ws20{word-spacing:1.540000px;}
.ws2e{word-spacing:1.601600px;}
.ws4a{word-spacing:2.000000px;}
.ws4b{word-spacing:2.156800px;}
.wsc{word-spacing:2.318800px;}
.ws18{word-spacing:2.420000px;}
.ws25{word-spacing:2.428800px;}
.ws13{word-spacing:2.750000px;}
.ws15{word-spacing:3.823600px;}
.ws9{word-spacing:3.982000px;}
.ws12{word-spacing:4.127200px;}
.ws1a{word-spacing:4.501200px;}
.ws1f{word-spacing:4.972000px;}
.ws17{word-spacing:5.513200px;}
.ws16{word-spacing:5.517600px;}
.ws11{word-spacing:5.526400px;}
.ws1b{word-spacing:5.539600px;}
._43{margin-left:-590.853424px;}
._46{margin-left:-575.655552px;}
._42{margin-left:-449.746886px;}
._41{margin-left:-420.083728px;}
._35{margin-left:-372.906827px;}
._16{margin-left:-241.963772px;}
._13{margin-left:-191.674689px;}
._18{margin-left:-185.393547px;}
._3b{margin-left:-68.252009px;}
._44{margin-left:-64.581711px;}
._3c{margin-left:-62.532591px;}
._45{margin-left:-60.136577px;}
._40{margin-left:-55.361215px;}
._34{margin-left:-53.869034px;}
._3f{margin-left:-52.832589px;}
._37{margin-left:-51.695900px;}
._3a{margin-left:-50.652576px;}
._3e{margin-left:-48.757829px;}
._36{margin-left:-47.147821px;}
._3d{margin-left:-45.157017px;}
._39{margin-left:-41.694465px;}
._7{margin-left:-40.293600px;}
._11{margin-left:-38.574406px;}
._38{margin-left:-36.742194px;}
._b{margin-left:-35.082294px;}
._12{margin-left:-34.024806px;}
._9{margin-left:-32.664678px;}
._f{margin-left:-31.595555px;}
._c{margin-left:-30.440472px;}
._6{margin-left:-28.393557px;}
._d{margin-left:-26.862400px;}
._5{margin-left:-25.384968px;}
._a{margin-left:-23.719499px;}
._8{margin-left:-22.376379px;}
._4{margin-left:-20.925810px;}
._19{margin-left:-19.779956px;}
._10{margin-left:-18.454469px;}
._14{margin-left:-16.941037px;}
._e{margin-left:-15.150394px;}
._15{margin-left:-11.474598px;}
._2{margin-left:-5.092000px;}
._1{margin-left:-3.225200px;}
._0{margin-left:-1.886400px;}
._3{width:1.344000px;}
._21{width:2.402400px;}
._33{width:30.298800px;}
._1b{width:96.169932px;}
._32{width:98.232400px;}
._17{width:116.188919px;}
._2a{width:150.942000px;}
._1c{width:154.042000px;}
._30{width:155.712800px;}
._31{width:160.654800px;}
._1e{width:167.512800px;}
._1a{width:185.647669px;}
._28{width:237.582400px;}
._1d{width:242.872000px;}
._25{width:281.513200px;}
._24{width:325.921200px;}
._23{width:347.054400px;}
._29{width:350.407200px;}
._2f{width:386.401824px;}
._2d{width:403.655280px;}
._2e{width:409.441920px;}
._26{width:423.860800px;}
._2b{width:472.806400px;}
._2c{width:500.733200px;}
._1f{width:518.091200px;}
._27{width:552.041600px;}
._22{width:569.074000px;}
._20{width:583.577600px;}
.fc3{color:rgb(2,0,255);}
.fc2{color:rgb(35,78,155);}
.fc0{color:rgb(2,46,198);}
.fc1{color:rgb(0,0,0);}
.fs5{font-size:24.623600px;}
.fs4{font-size:26.862400px;}
.fs6{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fsc{font-size:38.494800px;}
.fsb{font-size:39.360000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs9{font-size:51.360000px;}
.fsa{font-size:54.240000px;}
.fs7{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.y1{bottom:50.799216px;}
.y41{bottom:74.792941px;}
.y64{bottom:75.917647px;}
.y0{bottom:86.696078px;}
.y43{bottom:88.258170px;}
.y57{bottom:94.475294px;}
.y3f{bottom:107.878352px;}
.y40{bottom:108.179335px;}
.y56{bottom:109.471373px;}
.y60{bottom:120.342592px;}
.y3e{bottom:139.578866px;}
.y5f{bottom:156.337923px;}
.y3c{bottom:170.676305px;}
.y3d{bottom:170.977288px;}
.y20{bottom:172.454902px;}
.y58{bottom:185.763922px;}
.y1f{bottom:193.074510px;}
.y3b{bottom:202.376976px;}
.y1e{bottom:213.694118px;}
.y59{bottom:228.128855px;}
.y38{bottom:233.473872px;}
.y39{bottom:233.474414px;}
.y3a{bottom:233.775397px;}
.y1d{bottom:234.313725px;}
.y61{bottom:234.501176px;}
.y1c{bottom:254.933333px;}
.y37{bottom:259.139702px;}
.y35{bottom:265.433869px;}
.y5a{bottom:270.680322px;}
.y36{bottom:271.728160px;}
.y1b{bottom:275.552941px;}
.y63{bottom:278.940674px;}
.y1a{bottom:296.172549px;}
.y32{bottom:297.484706px;}
.y5b{bottom:313.045255px;}
.y19{bottom:337.411765px;}
.y31{bottom:339.848627px;}
.y62{bottom:349.610293px;}
.y5c{bottom:356.533396px;}
.y18{bottom:358.031373px;}
.y30{bottom:360.468235px;}
.y17{bottom:378.650980px;}
.y2f{bottom:381.087843px;}
.y5d{bottom:398.898329px;}
.y16{bottom:399.270588px;}
.y2e{bottom:401.707451px;}
.y15{bottom:419.890196px;}
.y2d{bottom:422.327059px;}
.y14{bottom:440.509804px;}
.y5e{bottom:441.263263px;}
.y2c{bottom:442.946667px;}
.y13{bottom:461.129412px;}
.y2b{bottom:463.566275px;}
.y55{bottom:477.062745px;}
.y12{bottom:481.749020px;}
.y2a{bottom:484.185882px;}
.y11{bottom:502.368627px;}
.y29{bottom:504.805490px;}
.y6c{bottom:516.229156px;}
.y10{bottom:522.988235px;}
.y28{bottom:525.425098px;}
.y27{bottom:546.044706px;}
.y6b{bottom:547.726508px;}
.yf{bottom:564.227451px;}
.y6a{bottom:579.223859px;}
.ye{bottom:584.847059px;}
.y26{bottom:587.283922px;}
.yd{bottom:605.466667px;}
.y25{bottom:607.903529px;}
.y69{bottom:610.721210px;}
.yc{bottom:626.086275px;}
.y24{bottom:628.523137px;}
.y68{bottom:642.218561px;}
.yb{bottom:646.705882px;}
.y23{bottom:649.142745px;}
.ya{bottom:667.325490px;}
.y22{bottom:669.762353px;}
.y67{bottom:673.652773px;}
.y66{bottom:691.692493px;}
.y21{bottom:707.627451px;}
.y65{bottom:709.732213px;}
.y9{bottom:712.876078px;}
.y6d{bottom:754.490196px;}
.y54{bottom:787.669176px;}
.y8{bottom:805.103367px;}
.y53{bottom:808.288784px;}
.y52{bottom:828.908392px;}
.y7{bottom:848.779133px;}
.y51{bottom:849.527999px;}
.y50{bottom:870.147607px;}
.y4f{bottom:890.767215px;}
.y6{bottom:892.642193px;}
.y4e{bottom:911.386823px;}
.y4d{bottom:932.006431px;}
.y5{bottom:936.317959px;}
.y4c{bottom:952.626039px;}
.y4b{bottom:973.245646px;}
.y4{bottom:979.993725px;}
.y4a{bottom:993.865254px;}
.y49{bottom:1014.484862px;}
.y3{bottom:1026.481569px;}
.y48{bottom:1035.104470px;}
.y34{bottom:1035.479216px;}
.y47{bottom:1055.724078px;}
.y33{bottom:1057.973333px;}
.y46{bottom:1076.343686px;}
.y45{bottom:1096.963293px;}
.y42{bottom:1117.582901px;}
.y44{bottom:1121.894274px;}
.y2{bottom:1142.138824px;}
.ha{height:27.316806px;}
.h9{height:29.800475px;}
.h8{height:30.757973px;}
.hb{height:31.062500px;}
.he{height:35.500000px;}
.h13{height:42.705169px;}
.h12{height:44.077298px;}
.h2{height:44.375000px;}
.h11{height:45.067969px;}
.h5{height:48.812500px;}
.h4{height:50.380859px;}
.h7{height:53.250000px;}
.h6{height:54.960938px;}
.hf{height:56.977500px;}
.h10{height:62.105859px;}
.hc{height:62.125000px;}
.h3{height:82.441406px;}
.hd{height:643.581699px;}
.h1{height:1094.245098px;}
.h0{height:1237.176471px;}
.w2{width:759.176471px;}
.w1{width:759.957516px;}
.w0{width:956.000000px;}
.x13{left:55.110588px;}
.x12{left:56.235294px;}
.x1d{left:57.922353px;}
.x0{left:140.588235px;}
.x1a{left:146.212702px;}
.x10{left:150.898039px;}
.x17{left:158.959275px;}
.x16{left:168.143492px;}
.x15{left:177.141176px;}
.x18{left:188.389285px;}
.x1e{left:218.356024px;}
.x27{left:230.499108px;}
.x1f{left:308.888345px;}
.x20{left:325.625045px;}
.x19{left:383.149804px;}
.x14{left:393.647684px;}
.x22{left:414.404290px;}
.x21{left:429.307631px;}
.x1b{left:431.512157px;}
.x1c{left:437.136399px;}
.x23{left:441.074118px;}
.x2{left:513.053333px;}
.x3{left:529.549020px;}
.xc{left:560.424889px;}
.x24{left:564.637556px;}
.x5{left:568.913725px;}
.x6{left:574.315282px;}
.xf{left:582.018590px;}
.xd{left:583.164530px;}
.xe{left:632.980108px;}
.x7{left:646.939103px;}
.x11{left:656.453333px;}
.x8{left:662.479919px;}
.x4{left:694.505882px;}
.x26{left:701.396508px;}
.x25{left:703.622521px;}
.xa{left:710.746399px;}
.x9{left:723.229152px;}
.xb{left:828.968376px;}
.x1{left:880.082353px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2b{letter-spacing:-2.253307pt;}
.ls2f{letter-spacing:-2.217335pt;}
.ls2e{letter-spacing:-2.093030pt;}
.ls2c{letter-spacing:-1.129644pt;}
.ls1d{letter-spacing:-0.191538pt;}
.ls1e{letter-spacing:-0.165249pt;}
.ls1c{letter-spacing:-0.153982pt;}
.ls27{letter-spacing:-0.086380pt;}
.ls25{letter-spacing:-0.081259pt;}
.ls1b{letter-spacing:-0.060090pt;}
.lsf{letter-spacing:-0.052579pt;}
.ls1{letter-spacing:-0.043019pt;}
.ls9{letter-spacing:-0.033801pt;}
.ls29{letter-spacing:-0.032777pt;}
.ls8{letter-spacing:-0.026290pt;}
.ls2a{letter-spacing:-0.024582pt;}
.ls6{letter-spacing:-0.022534pt;}
.ls7{letter-spacing:-0.018778pt;}
.ls3{letter-spacing:-0.015023pt;}
.ls1f{letter-spacing:-0.012291pt;}
.ls15{letter-spacing:-0.011267pt;}
.lsb{letter-spacing:-0.007511pt;}
.ls19{letter-spacing:-0.003756pt;}
.lse{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.003756pt;}
.ls30{letter-spacing:0.004780pt;}
.ls18{letter-spacing:0.006146pt;}
.ls24{letter-spacing:0.007170pt;}
.ls4{letter-spacing:0.007511pt;}
.ls28{letter-spacing:0.008194pt;}
.lsd{letter-spacing:0.011267pt;}
.ls5{letter-spacing:0.015023pt;}
.lsa{letter-spacing:0.018437pt;}
.lsc{letter-spacing:0.018778pt;}
.ls26{letter-spacing:0.024582pt;}
.ls2d{letter-spacing:0.027778pt;}
.ls14{letter-spacing:0.030045pt;}
.ls1a{letter-spacing:0.078869pt;}
.ls2{letter-spacing:0.116767pt;}
.ls17{letter-spacing:0.135203pt;}
.ls0{letter-spacing:0.136569pt;}
.ls12{letter-spacing:0.341764pt;}
.ls16{letter-spacing:0.867555pt;}
.ls13{letter-spacing:0.912623pt;}
.ls10{letter-spacing:1.389590pt;}
.ls32{letter-spacing:75.309358pt;}
.ls23{letter-spacing:142.533183pt;}
.ls22{letter-spacing:143.195239pt;}
.ls20{letter-spacing:144.508841pt;}
.ls21{letter-spacing:185.713911pt;}
.ls31{letter-spacing:284.125255pt;}
.ls33{letter-spacing:326.379982pt;}
.ls34{letter-spacing:352.123822pt;}
.ls36{letter-spacing:459.636803pt;}
.ls35{letter-spacing:472.566224pt;}
.ws29{word-spacing:-2.351036pt;}
.ws23{word-spacing:-2.347280pt;}
.ws28{word-spacing:-2.343525pt;}
.ws10{word-spacing:-2.339769pt;}
.ws26{word-spacing:-2.230855pt;}
.ws32{word-spacing:-2.219588pt;}
.ws1c{word-spacing:-2.144475pt;}
.wsf{word-spacing:-1.926648pt;}
.ws31{word-spacing:-1.877824pt;}
.ws39{word-spacing:-1.855290pt;}
.ws1e{word-spacing:-1.806467pt;}
.ws34{word-spacing:-1.780177pt;}
.wsd{word-spacing:-1.415879pt;}
.ws22{word-spacing:-1.303210pt;}
.ws24{word-spacing:-1.156740pt;}
.ws8{word-spacing:-0.905111pt;}
.ws4c{word-spacing:-0.611119pt;}
.wsb{word-spacing:-0.559592pt;}
.ws2b{word-spacing:-0.258115pt;}
.ws49{word-spacing:-0.217145pt;}
.ws50{word-spacing:-0.106524pt;}
.ws3b{word-spacing:-0.041312pt;}
.ws2{word-spacing:-0.011267pt;}
.ws2d{word-spacing:-0.002390pt;}
.ws0{word-spacing:0.000000pt;}
.ws42{word-spacing:0.003756pt;}
.ws3f{word-spacing:0.026290pt;}
.ws3{word-spacing:0.033801pt;}
.ws41{word-spacing:0.048823pt;}
.ws45{word-spacing:0.060090pt;}
.ws36{word-spacing:0.075113pt;}
.ws37{word-spacing:0.093891pt;}
.ws1{word-spacing:0.104475pt;}
.ws3c{word-spacing:0.127692pt;}
.ws3d{word-spacing:0.142715pt;}
.ws5{word-spacing:0.150226pt;}
.ws2f{word-spacing:0.180271pt;}
.ws4f{word-spacing:0.186417pt;}
.ws46{word-spacing:0.199049pt;}
.ws2c{word-spacing:0.213048pt;}
.ws48{word-spacing:0.255384pt;}
.ws6{word-spacing:0.277918pt;}
.ws2a{word-spacing:0.311719pt;}
.ws44{word-spacing:0.341764pt;}
.ws43{word-spacing:0.386832pt;}
.ws4{word-spacing:0.461945pt;}
.ws1d{word-spacing:0.488234pt;}
.ws40{word-spacing:0.510768pt;}
.wse{word-spacing:0.514524pt;}
.ws38{word-spacing:0.627193pt;}
.ws33{word-spacing:0.653483pt;}
.ws3e{word-spacing:0.683528pt;}
.ws3a{word-spacing:0.687284pt;}
.ws27{word-spacing:0.702306pt;}
.ws35{word-spacing:0.769908pt;}
.ws14{word-spacing:0.814976pt;}
.ws19{word-spacing:0.912623pt;}
.wsa{word-spacing:0.980224pt;}
.ws4d{word-spacing:1.068352pt;}
.ws30{word-spacing:1.183029pt;}
.ws4e{word-spacing:1.192657pt;}
.ws21{word-spacing:1.194296pt;}
.ws47{word-spacing:1.198052pt;}
.ws7{word-spacing:1.220586pt;}
.ws20{word-spacing:1.314477pt;}
.ws2e{word-spacing:1.367056pt;}
.ws4a{word-spacing:1.707113pt;}
.ws4b{word-spacing:1.840951pt;}
.wsc{word-spacing:1.979227pt;}
.ws18{word-spacing:2.065607pt;}
.ws25{word-spacing:2.073118pt;}
.ws13{word-spacing:2.347280pt;}
.ws15{word-spacing:3.263659pt;}
.ws9{word-spacing:3.398862pt;}
.ws12{word-spacing:3.522798pt;}
.ws1a{word-spacing:3.842028pt;}
.ws1f{word-spacing:4.243883pt;}
.ws17{word-spacing:4.705828pt;}
.ws16{word-spacing:4.709583pt;}
.ws11{word-spacing:4.717095pt;}
.ws1b{word-spacing:4.728362pt;}
._43{margin-left:-504.326772pt;}
._46{margin-left:-491.354530pt;}
._42{margin-left:-383.884371pt;}
._41{margin-left:-358.565190pt;}
._35{margin-left:-318.297040pt;}
._16{margin-left:-206.529747pt;}
._13{margin-left:-163.605174pt;}
._18{margin-left:-158.243864pt;}
._3b{margin-left:-58.256945pt;}
._44{margin-left:-55.124138pt;}
._3c{margin-left:-53.375099pt;}
._45{margin-left:-51.329965pt;}
._40{margin-left:-47.253924pt;}
._34{margin-left:-45.980264pt;}
._3f{margin-left:-45.095599pt;}
._37{margin-left:-44.125370pt;}
._3a{margin-left:-43.234835pt;}
._3e{margin-left:-41.617561pt;}
._36{margin-left:-40.243328pt;}
._3d{margin-left:-38.544065pt;}
._39{margin-left:-35.588581pt;}
._7{margin-left:-34.392864pt;}
._11{margin-left:-32.925435pt;}
._38{margin-left:-31.361538pt;}
._b{margin-left:-29.944720pt;}
._12{margin-left:-29.042094pt;}
._9{margin-left:-27.881148pt;}
._f{margin-left:-26.968591pt;}
._c{margin-left:-25.982662pt;}
._6{margin-left:-24.235505pt;}
._d{margin-left:-22.928576pt;}
._5{margin-left:-21.667504pt;}
._a{margin-left:-20.245932pt;}
._8{margin-left:-19.099504pt;}
._4{margin-left:-17.861360pt;}
._19{margin-left:-16.883309pt;}
._10{margin-left:-15.751932pt;}
._14{margin-left:-14.460132pt;}
._e{margin-left:-12.931717pt;}
._15{margin-left:-9.794217pt;}
._2{margin-left:-4.346310pt;}
._1{margin-left:-2.752890pt;}
._0{margin-left:-1.610149pt;}
._3{width:1.147180pt;}
._21{width:2.050584pt;}
._33{width:25.861737pt;}
._1b{width:82.086469pt;}
._32{width:83.846902pt;}
._17{width:99.173805pt;}
._2a{width:128.837523pt;}
._1c{width:131.483548pt;}
._30{width:132.909670pt;}
._31{width:137.127946pt;}
._1e{width:142.981637pt;}
._1a{width:158.460772pt;}
._28{width:202.789998pt;}
._1d{width:207.304971pt;}
._25{width:240.287418pt;}
._24{width:278.192154pt;}
._23{width:296.230534pt;}
._29{width:299.092338pt;}
._2f{width:329.815783pt;}
._2d{width:344.542582pt;}
._2e{width:349.481806pt;}
._26{width:361.789135pt;}
._2b{width:403.566969pt;}
._2c{width:427.404070pt;}
._1f{width:442.220104pt;}
._27{width:471.198688pt;}
._22{width:485.736803pt;}
._20{width:498.116445pt;}
.fs5{font-size:21.017633pt;}
.fs4{font-size:22.928576pt;}
.fs6{font-size:23.899582pt;}
.fs8{font-size:27.313808pt;}
.fsc{font-size:32.857486pt;}
.fsb{font-size:33.595983pt;}
.fs0{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs9{font-size:43.838661pt;}
.fsa{font-size:46.296904pt;}
.fs7{font-size:47.799163pt;}
.fs1{font-size:61.456067pt;}
.y1{bottom:43.360000pt;}
.y41{bottom:63.840000pt;}
.y64{bottom:64.800000pt;}
.y0{bottom:74.000000pt;}
.y43{bottom:75.333333pt;}
.y57{bottom:80.640000pt;}
.y3f{bottom:92.080267pt;}
.y40{bottom:92.337173pt;}
.y56{bottom:93.440000pt;}
.y60{bottom:102.719200pt;}
.y3e{bottom:119.138447pt;}
.y5f{bottom:133.443248pt;}
.y3c{bottom:145.681867pt;}
.y3d{bottom:145.938773pt;}
.y20{bottom:147.200000pt;}
.y58{bottom:158.560000pt;}
.y1f{bottom:164.800000pt;}
.y3b{bottom:172.740180pt;}
.y1e{bottom:182.400000pt;}
.y59{bottom:194.720864pt;}
.y38{bottom:199.283137pt;}
.y39{bottom:199.283600pt;}
.y3a{bottom:199.540506pt;}
.y1d{bottom:200.000000pt;}
.y61{bottom:200.160000pt;}
.y1c{bottom:217.600000pt;}
.y37{bottom:221.190373pt;}
.y35{bottom:226.562800pt;}
.y5a{bottom:231.040944pt;}
.y36{bottom:231.935333pt;}
.y1b{bottom:235.200000pt;}
.y63{bottom:238.091621pt;}
.y1a{bottom:252.800000pt;}
.y32{bottom:253.920000pt;}
.y5b{bottom:267.201808pt;}
.y19{bottom:288.000000pt;}
.y31{bottom:290.080000pt;}
.y62{bottom:298.412133pt;}
.y5c{bottom:304.321392pt;}
.y18{bottom:305.600000pt;}
.y30{bottom:307.680000pt;}
.y17{bottom:323.200000pt;}
.y2f{bottom:325.280000pt;}
.y5d{bottom:340.482256pt;}
.y16{bottom:340.800000pt;}
.y2e{bottom:342.880000pt;}
.y15{bottom:358.400000pt;}
.y2d{bottom:360.480000pt;}
.y14{bottom:376.000000pt;}
.y5e{bottom:376.643120pt;}
.y2c{bottom:378.080000pt;}
.y13{bottom:393.600000pt;}
.y2b{bottom:395.680000pt;}
.y55{bottom:407.200000pt;}
.y12{bottom:411.200000pt;}
.y2a{bottom:413.280000pt;}
.y11{bottom:428.800000pt;}
.y29{bottom:430.880000pt;}
.y6c{bottom:440.630744pt;}
.y10{bottom:446.400000pt;}
.y28{bottom:448.480000pt;}
.y27{bottom:466.080000pt;}
.y6b{bottom:467.515513pt;}
.yf{bottom:481.600000pt;}
.y6a{bottom:494.400281pt;}
.ye{bottom:499.200000pt;}
.y26{bottom:501.280000pt;}
.yd{bottom:516.800000pt;}
.y25{bottom:518.880000pt;}
.y69{bottom:521.285049pt;}
.yc{bottom:534.400000pt;}
.y24{bottom:536.480000pt;}
.y68{bottom:548.169818pt;}
.yb{bottom:552.000000pt;}
.y23{bottom:554.080000pt;}
.ya{bottom:569.600000pt;}
.y22{bottom:571.680000pt;}
.y67{bottom:575.000693pt;}
.y66{bottom:590.398613pt;}
.y21{bottom:604.000000pt;}
.y65{bottom:605.796533pt;}
.y9{bottom:608.480000pt;}
.y6d{bottom:644.000000pt;}
.y54{bottom:672.320133pt;}
.y8{bottom:687.201200pt;}
.y53{bottom:689.920133pt;}
.y52{bottom:707.520133pt;}
.y7{bottom:724.480933pt;}
.y51{bottom:725.120133pt;}
.y50{bottom:742.720133pt;}
.y4f{bottom:760.320133pt;}
.y6{bottom:761.920533pt;}
.y4e{bottom:777.920133pt;}
.y4d{bottom:795.520133pt;}
.y5{bottom:799.200267pt;}
.y4c{bottom:813.120133pt;}
.y4b{bottom:830.720133pt;}
.y4{bottom:836.480000pt;}
.y4a{bottom:848.320133pt;}
.y49{bottom:865.920133pt;}
.y3{bottom:876.160000pt;}
.y48{bottom:883.520133pt;}
.y34{bottom:883.840000pt;}
.y47{bottom:901.120133pt;}
.y33{bottom:903.040000pt;}
.y46{bottom:918.720133pt;}
.y45{bottom:936.320133pt;}
.y42{bottom:953.920133pt;}
.y44{bottom:957.600133pt;}
.y2{bottom:974.880000pt;}
.ha{height:23.316437pt;}
.h9{height:25.436389pt;}
.h8{height:26.253667pt;}
.hb{height:26.513598pt;}
.he{height:30.301255pt;}
.h13{height:36.451274pt;}
.h12{height:37.622463pt;}
.h2{height:37.876569pt;}
.h11{height:38.468057pt;}
.h5{height:41.664226pt;}
.h4{height:43.002909pt;}
.h7{height:45.451883pt;}
.h6{height:46.912265pt;}
.hf{height:48.633515pt;}
.h10{height:53.010859pt;}
.hc{height:53.027197pt;}
.h3{height:70.368397pt;}
.hd{height:549.333333pt;}
.h1{height:934.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:648.000000pt;}
.w1{width:648.666667pt;}
.w0{width:816.000000pt;}
.x13{left:47.040000pt;}
.x12{left:48.000000pt;}
.x1d{left:49.440000pt;}
.x0{left:120.000000pt;}
.x1a{left:124.800800pt;}
.x10{left:128.800000pt;}
.x17{left:135.680720pt;}
.x16{left:143.519968pt;}
.x15{left:151.200000pt;}
.x18{left:160.800896pt;}
.x1e{left:186.379200pt;}
.x27{left:196.744008pt;}
.x1f{left:263.653650pt;}
.x20{left:277.939369pt;}
.x19{left:327.040000pt;}
.x14{left:336.000533pt;}
.x22{left:353.717469pt;}
.x21{left:366.438312pt;}
.x1b{left:368.320000pt;}
.x1c{left:373.120608pt;}
.x23{left:376.481674pt;}
.x2{left:437.920000pt;}
.x3{left:452.000000pt;}
.xc{left:478.354299pt;}
.x24{left:481.950048pt;}
.x5{left:485.600000pt;}
.x6{left:490.210533pt;}
.xf{left:496.785742pt;}
.xd{left:497.763867pt;}
.xe{left:540.284276pt;}
.x7{left:552.199067pt;}
.x11{left:560.320000pt;}
.x8{left:565.464031pt;}
.x4{left:592.800000pt;}
.x26{left:598.681538pt;}
.x25{left:600.581566pt;}
.xa{left:606.662198pt;}
.x9{left:617.316933pt;}
.xb{left:707.571333pt;}
.x1{left:751.200000pt;}
}
